Bug 827980 - grub2-2.00~rc1 is available
grub2-2.00~rc1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grub2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 19:24 EDT by Upstream Release Monitoring
Modified: 2012-08-08 14:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-08 14:40:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-03 19:24:51 EDT
Latest upstream release: 2.00~beta6
Current version in Fedora Rawhide: 2.0
URL: http://alpha.gnu.org/gnu/grub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mads Kiilerich 2012-06-03 20:32:54 EDT
Patches for updating to beta6 - with some adjustments before and after - can be found on https://bitbucket.org/kiilerix/grub2/changesets

A slightly earlier scratch build can be found on http://koji.fedoraproject.org/koji/taskinfo?taskID=4121699 .
Comment 2 Mads Kiilerich 2012-06-12 09:11:03 EDT
An unofficial scratch build with a later snapshot from bzr, grub2-2.0-0.37.beta6.4462.fc17, can be found at http://koji.fedoraproject.org/koji/taskinfo?taskID=4152623
Comment 3 Upstream Release Monitoring 2012-06-24 09:40:18 EDT
Latest upstream release: 2.00~rc1
Current version in Fedora Rawhide: 2.0
URL: http://alpha.gnu.org/gnu/grub/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.